{
  "name": "leecat.art",
  "version": "1.0.0",
  "description": "Lee's personal website, take 2, built with 11ty",
  "main": "index.js",
  "scripts": {
    "build": "rm -rf _site && npx @11ty/eleventy",
    "start": "rm -rf _site && npx @11ty/eleventy --serve --quiet"
  },
  "keywords": [],
  "author": "Lee Cattarin",
  "license": "AGPL-3.0-only",
  "type": "module",
  "devDependencies": {
    "@11ty/eleventy": "^3.1.2",
    "@11ty/eleventy-img": "^6.0.4",
    "@11ty/eleventy-navigation": "^1.0.5",
    "@11ty/eleventy-plugin-bundle": "^3.0.7",
    "@11ty/eleventy-plugin-rss": "^2.0.4",
    "@11ty/eleventy-plugin-syntaxhighlight": "^5.0.2",
    "@mdit/plugin-attrs": "^0.24.2",
    "@zachleat/heading-anchors": "https://github.com/lee0c/heading-anchors/tarball/main",
    "lodash-es": "^4.17.23",
    "luxon": "^3.7.2"
  }
}
